<?

function avatar40($id)
{
global $set;
if (is_file(H."files/avatar/$id.gif"))
echo "<img src='/files/avatar/$id.gif' width='40' height='40' alt='' />\n";
elseif (is_file(H."files/avatar/$id.jpg"))
echo "<img src='/files/avatar/$id.jpg' width='40' height='40' alt='' />\n";
elseif (is_file(H."files/avatar/$id.png"))
echo "<img src='/files/avatar/$id.png' width='40' height='40' alt='' />\n";
else
echo "<img src='/img/user.png' width='40' height='40' alt='' />\n";



}
?>